body#p-my-settings-profile, body#p-my-settings-account {
    background: @gray_light;
    
    @media only screen and  (max-width:@breakpoint_sm) {
        .modal {
            background: @white;
        }
    }
}